.google_example { border:10px solid #ddd; margin:15px; }

.InlineExternalSiteLoader { background:url(http://pluto.matrix49.com/v3/misc_pages/demo_files/loading.gif) no-repeat 50% 15%; }

.loading_gif { background:url(http://pluto.matrix49.com/v3/misc_pages/demo_files/loading.gif) no-repeat 50% 20%; }


